## gnome-apt 0.3.9

=== debian/changelog ===
gnome-apt (0.3.9) frozen unstable; urgency=low

  * NMU.
  * Removed libstdc++2.10-dev from Build-Depends (Closes: #63825)
    This bug was RC.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 12 May 2000 23:56:06 +0200

gnome-apt (0.3.8) frozen unstable; urgency=low

  * NMU.  Rebuilding a package for a particular library without
    adding Build-Depends does not work so well across architectures!
  * This is release critical for powerpc.

 -- Daniel Jacobowitz <dan@debian.org>  Thu, 20 Apr 2000 17:07:32 -0400

gnome-apt (0.3.7) frozen unstable; urgency=low

  * NMU.
  * Rebuilt with libapt-pkg2.7 (closes bugs 57283, 57329, 58142, 58725).
  * Updated copyright file to point to /usr/share/common-licenses/GPL.

 -- Jeff Licquia <licquia@debian.org>  Fri, 25 Feb 2000 23:47:41 -0600

gnome-apt (0.3.6) unstable; urgency=low

  * NMU. Up version. Make "make dist" work. Fix autoconf oddness.

 -- James LewisMoss <dres@debian.org>  Sun,  7 Nov 1999 23:55:44 -0500

gnome-apt (0.3.5) unstable; urgency=low

  * Recompiled for libapt-pkg2.6

 -- Mitch Blevins <mblevin@debian.org>  Sat, 18 Sep 1999 07:43:50 -0400

gnome-apt (0.3.4) unstable; urgency=low

  * Fixed version reporting bug

 -- Mitch Blevins <mblevin@debian.org>  Mon,  5 Jul 1999 04:25:21 -0400

gnome-apt (0.3.3) unstable; urgency=low

  * Recompiled for libapt-pkg2.5

 -- Mitch Blevins <mblevin@debian.org>  Mon, 21 Jun 1999 01:05:31 -0400

gnome-apt (0.3.2) unstable; urgency=low

  * Updated to glibc2.1 and libapt-pkg2.4

 -- Mitch Blevins <mblevin@debian.org>  Thu, 13 May 1999 17:06:46 -0400

gnome-apt (0.3.1) unstable; urgency=low

  * Recompiled to support gnome 1.0/gtk1.2/apt0.3.1
  * Changed Maintainer: field to Apt Packaging Team

 -- Mitch Blevins <mblevin@debian.org>  Sun, 31 Jan 1999 13:10:15 -0500

gnome-apt (0.3) unstable; urgency=low

  * Initial Release.

 -- Mitch Blevins <mblevin@debian.org>  Sat, 28 Nov 1998 23:05:25 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "mblevin@debian.org"
End:
