## gnome-apt 0.3.15-3

=== debian/changelog ===
gnome-apt (0.3.15-3) unstable; urgency=low

  * src/menus.cc:
  - edited to remove the "Advanced" menu, which has no working
    option yet (Closes: #120979)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  6 Feb 2002 01:36:16 -0200

gnome-apt (0.3.15-2) unstable; urgency=low

  * gnome-apt should now compile cleanly with gcc-3.0, thanks
    to Goedson Teixeira Paixao <gopaixao@dcc.ufmg.br>
    (Closes: #121183) Please reopen if this bug is not fixed.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat,  5 Jan 2002 02:56:34 -0200

gnome-apt (0.3.15-1) unstable; urgency=low

  * debian/gnome-apt-debian.xpm: changed icon to conform to
  size of debian menu policy

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 16 Dec 2001 10:47:48 -0200

gnome-apt (0.3.15) unstable; urgency=low

  * debian/menu: fixed the command and added su-to-root to call
    it from a normal user. I guess this is a solution to
    (Closes: #117824)
  * po/POTFILES.in: added src/preferences.cc to the list of
    gettextized files (the preferences window was not translatable).
  * po/pt_BR.po: updated translation

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 24 Nov 2001 19:25:37 -0200

gnome-apt (0.3.14) unstable; urgency=low

  * debian/control: set the Maintainer field to me, I'm "stealing"
    the package.
  * src/childprocess.cc: set the background of the zvt terminal
    to black and the foreground font to white, also set the
    background of the GTK_WIDGET(term_)->window to black
    (Closes: #50273, #55151, #50533)
  * Well, gnome-apt is compilable for some time now. (Closes: #50557)
  * debain/rules: changed --mandir=/usr/X11R6/man to /usr/share/man
    (didn't I do it last upload? hehehe)
  * debian/rules: added --enable-debug=no (Closes: #69820)
  * debian/rules: added a 'export' before DH_COMPAT, now it is
    really 3.
  * debian/dirs: removed this file.
  * configure.in: changed version to 0.3.14

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 24 Nov 2001 00:32:47 -0200

gnome-apt (0.3.13) unstable; urgency=low

  * NMU.
  * Updated config.sub and config.guess.
  * Added removal of configure-stamp to debian/rules clean.
  * src/cache.cc: Fixed namespace issues with a
    pkgDepCache::DepIterator being declared outside of scope.
    (The inheritance of pkgDepCache from pkgCache must have changed
    from public to protected at some point.)
  * src/menus.cc: Fixed problems w/ implicit cast to gpointeri for 
    callbacks in GnomeUIInfo structs.

 -- Jeff Licquia <jlicquia@progeny.com>  Thu, 18 Oct 2001 10:32:50 -0600

gnome-apt (0.3.12) unstable; urgency=low

  * NMU
  * Recompiled against libapt-pkg-dev 0.5.4
  * Added 'configure' rule.
  * Changed prefix to /usr instead of /usr/X11R6 to comply
    with policy
  * Changed manpages installation dir to /usr/share/man instead
    of /usr/X11R6/man to comply with policy and FHS.
  * Some cleanups on debian/rules
  * gettext support is woking and all catalogs are being installed
    now. (Closes: #107138)
  * Updated pt_BR.po

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 23 Aug 2001 20:23:34 -0300

gnome-apt (0.3.11) unstable; urgency=low

  * NMU.
  * Added -DGNOMELOCALEDIR to src/gdebs/Makefile.am's INCLUDE
    variable. Without this, gnome-apt didn't build.
  * Changed the order config.h and gnome. Hope this (Closes: #40097)
  * Added splashdir and splash_DATA to src/'s Makefile.am and
    regenerated Makefile.in (Closes: #107137)
  * Changed version on configure.in it (Closes: #40716)
  * Well, gnome-apt is instalable and compilable by now (Closes: #48784)
  * Updated to Standards-Version 3.5.6 (hope this works cleanly)
  * Updated to DH_COMPAT=3

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 31 Jul 2001 16:06:28 -0300

gnome-apt (0.3.10) unstable; urgency=low

  * NMU.
  * Added debhelper to Build-Depends. (Closes: #84223)
  * Ported to libapt-pkg-libc6.2-3-2-3.1. (Closes: #87271)
    This required me to remove the sources wizard and editor (which as far
    as I can tell didn't do anything anyway, and was broken with respect
    to deb-src).

 -- Daniel Schepler <schepler@math.berkeley.edu>  Fri, 16 Mar 2001 17:50:34 -0800
