=== debian/control ===
Source: gnome-apt
Section: admin
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper, libapt-pkg-dev (>= 0.5.3), autoconf, m4, gettext, libtool, libglib1.2-dev (>= 1.2.0), debiandoc-sgml, zlib1g-dev, libgtk1.2-dev (>= 1.2.7-1), gdk-imlib-dev (>= 1.9.8-3), libart-dev (>= 1.0.55-2), libgnome-dev (>= 1.0.55-2), libzvt-dev (>= 1.0.55-2), liburi-perl, libesd0-dev (>= 0.2.16), libaudiofile-dev
Standards-Version: 3.5.6

Package: gnome-apt
Architecture: any
Depends: apt (>= 0.3.0), ${shlibs:Depends}
Description: Gnome front-end to apt
 Gnome-apt is a graphical package management program for Debian.
 It provides the same features as the apt-get command line utility
 with a GUI front-end based on Gnome.
 .
 Gnome-apt allows you to easily upgrade your Debian system, as well
 as install/uninstall packages using any of the methods that apt
 supports (http, ftp*, file).
