=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,20 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DH_COMPAT=3
+
+configure: configure-stamp
+configure-stamp:
+	dh_testdir
+	./configure --prefix=/usr --datadir=/usr/share \
+		--mandir=/usr/share/man --enable-debug=no
+
+	touch configure-stamp
+
 build: build-stamp
-build-stamp:
+build-stamp: configure
 	dh_testdir
 
-	# Add here commands to compile the package.
-	#./autogen.sh --prefix=/usr/X11R6 --datadir=/usr/share --mandir=/usr/X11R6/man
-	./configure --prefix=/usr/X11R6 --datadir=/usr/share --mandir=/usr/X11R6/man
 	$(MAKE) 
 
 	touch build-stamp
@@ -20,9 +27,8 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f build-stamp install-stamp configure-stamp
 
-	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
 
 	dh_clean
@@ -35,7 +41,13 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install prefix=`pwd`/debian/tmp/usr/X11R6 datadir=`pwd`/debian/tmp/usr/share mandir=`pwd`/debian/tmp/usr/X11R6/man
+	$(MAKE) install prefix=`pwd`/debian/gnome-apt/usr \
+		datadir=`pwd`/debian/gnome-apt/usr/share \
+		mandir=`pwd`/debian/gnome-apt/usr/share/man
+
+	install -d `pwd`/debian/gnome-apt/usr/share/pixmaps
+	install -m 644 debian/gnome-apt-debian.xpm \
+		`pwd`/debian/gnome-apt/usr/share/pixmaps
 
 	touch install-stamp
 
@@ -51,20 +63,13 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
-#	dh_installemacsen
-#	dh_installinit
-	dh_installcron
-#	dh_installmanpages
-#	dh_undocumented
 	dh_installchangelogs 
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-#	dh_makeshlibs
 	dh_md5sums
 	dh_builddeb
