## gnome-apt 0.4.7-1

=== debian/changelog ===
gnome-apt (0.4.7-1) unstable; urgency=medium

  * Add a standalone "gdeb" binary package.

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed, 03 Mar 2004 19:37:42 +0100

gnome-apt (0.4.6-2) unstable; urgency=medium

  * Add an option to mark "orphaned" (i.e. which no other package depends on)
    packages with a color. (Closes: #119303, #191664)
  * Use libgksu rather than calling gksu. Keep the gksu dependency on
    gnome-apt, for the menu entry.

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 15 Jan 2004 20:14:50 +0100

gnome-apt (0.4.6-1) unstable; urgency=medium

  * Minor gdeb improvements.
  * Addition of a "software" GNOME vfs method, which isn't really useful yet.

 -- Filip Van Raemdonck <mechanix@debian.org>  Tue, 25 Nov 2003 21:22:17 +0100

gnome-apt (0.4.5-2) unstable; urgency=medium

  * Don't load the geometry, since apparently GTK+ is broken for this. Instead
    set a sane default size request. This somewhat fixes #221224, but it's not
    really resolved so I'm not closing it until geometry saving works again.

 -- Filip Van Raemdonck <mechanix@debian.org>  Tue, 18 Nov 2003 21:51:30 +0100

gnome-apt (0.4.5-1) unstable; urgency=low

  * Remove the broken paned setup in favour of the separate detail window.
    (Closes: #204900, #206483)

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed, 12 Nov 2003 19:06:56 +0100

gnome-apt (0.4.4-2) unstable; urgency=medium

  * Setting the urgency slightly higher because the version in testing is
    is basically four and a halve years old, save fixes to make it compile
    with more recent apt or GNOME/GTK+ libs. I am also very confident that
    it is _far_ more buggier than current versions.
    Not that it matters much I guess, a new apt will need to move to testing
    first...
  * Change pane packing parameters to avoid label cutoff. (Closes: #204525)
  * An more detailed dependency dialog was already checked into CVS before
    this bugreport was filed :) (Closes: #206612)

 -- Filip Van Raemdonck <mechanix@debian.org>  Fri, 22 Aug 2003 17:49:36 +0200

gnome-apt (0.4.4-1) unstable; urgency=low

  * New upstream version, featuring icon theme support.
  * Remaining locking issues are fixed. Running as root should work flawlessly
    (again) now; running as non-root might give some permission errors but it
    works properly now too. (Closes: #120424)
  * Register gdeb with GNOME mime database. Now double-clicking a .deb package
    opens a viewer with an install option. (Closes: #204534)

 -- Filip Van Raemdonck <mechanix@debian.org>  Mon, 11 Aug 2003 19:45:02 +0200

gnome-apt (0.4.3-1) unstable; urgency=low

  * New upstream version, introducing a much enhanced gdeb.
  * Set a wrap mode for the package description textview. (Closes: #200196)
  * Clear the search filter regexp when setting a new one. (Closes: #200545)
  * Display a concise error message when fetching failed. (Closes: #203572)

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 10 Jul 2003 00:15:05 +0200

gnome-apt (0.4.2-4) unstable; urgency=low

  * Reintegrate an updated sources.list editor. (Closes: #63630)
  * Don't select the parent node, either, when a package action changes.
    (Closes: #198420)

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 29 Jun 2003 18:14:49 +0200

gnome-apt (0.4.2-3) unstable; urgency=low

  * Don't collapse the tree when a package action changes. (Closes: #196371)

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 12 Jun 2003 20:58:17 +0200

gnome-apt (0.4.2-2) unstable; urgency=low

  * Move selection back on screen when scrolling past the end. (Closes: #81956)
  * Multiple small UI improvements.

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed,  4 Jun 2003 19:41:52 +0200

gnome-apt (0.4.2-1) unstable; urgency=low

  * New upstream version.
  * Make search a package tree filter. (Closes: #101980)
    This is probably introducing some subtle bugs and needs thorough testing.
  * Build using the default g++ compiler. (Closes: #177726, #194086)

 -- Filip Van Raemdonck <mechanix@debian.org>  Thu, 15 May 2003 21:49:02 +0200

gnome-apt (0.4.1-8) unstable; urgency=low

  * Internal modifications & interface changes.

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun,  4 May 2003 00:02:17 +0200

gnome-apt (0.4.1-7) unstable; urgency=low

  * Fix a bug in the option window code preventing the options dialog from
    being shown more than once.

 -- Filip Van Raemdonck <mechanix@debian.org>  Fri,  2 May 2003 20:43:34 +0200

gnome-apt (0.4.1-6) unstable; urgency=low

  * Builddepend on debhelper >= 3 because of DH_COMPAT in debian/rules.
  * Mogrify the menu pixmap to make it policy compliant.
  * Fix various drawing (mostly font related) issues. (Closes: #50536)

 -- Filip Van Raemdonck <mechanix@debian.org>  Tue, 29 Apr 2003 23:34:38 +0200

gnome-apt (0.4.1-5) unstable; urgency=low

  * Flush all errors before doing the install run, to make sure errors
    reported after that run really are errors from it. (Closes: #181472)

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 27 Apr 2003 20:57:08 +0200

gnome-apt (0.4.1-4) unstable; urgency=low

  * Add a GA_BUILD_OPTIONS environment check to debian/rules. For now you can
    (only) influence whether --enable-debug is passed to configure, using the
    `debug' flag.
  * Make the tree recognize mouse wheel events. (Closes: #176636)

 -- Filip Van Raemdonck <mechanix@debian.org>  Mon,  3 Feb 2003 18:44:21 +0100

gnome-apt (0.4.1-3) unstable; urgency=low

  * The pancake release.
  * Miscellaneous behaviour improvements.
  * The "esc-closes-dialog" bug has been fixed for a while. (Closes: #107547)

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 02 Feb 2003 17:02:31 +0100

gnome-apt (0.4.1-2) unstable; urgency=low

  * Hide dependencies of filtered-out packages. (Closes: #37642)

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 02 Feb 2003 00:17:04 +0100

gnome-apt (0.4.1-1) unstable; urgency=low

  * All deprecated GNOME & GTK+ calls are gone. New upstream version.

