=== debian/control ===
Source: gnome-apt
Section: admin
Priority: optional
Maintainer: Filip Van Raemdonck <mechanix@debian.org>
Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.5.3), libgksu-dev, libgnomeui-dev, libzvt2.0-dev
Standards-Version: 3.5.7.0

Package: gnome-apt
Architecture: any
Depends: ${shlibs:Depends}, gksu
Recommends: gdeb
Description: graphical package manager
 Gnome-apt is a graphical package management program.
 It allows you to easily upgrade your Debian system, as well
 as install and uninstall packages using any of the methods that apt
 supports (http, ftp*, file).
 .
 Basically, gnome-apt provides the same features as the apt-get command line
 utility but coming in a handy GNOME-based GUI program.

Package: gdeb
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Recommends: gnome-apt, mime-support, nautilus
Replaces: gnome-apt (<< 0.4.7)
Conflicts: gnome-apt (<< 0.4.7)
Description: graphical package inspection tool
 gdeb is a small program for inspecting Debian software packages. It also
 provides an option to install the package.
