## gnome-apt 0.4.7-1.2

=== debian/changelog ===
gnome-apt (0.4.7-1.2) unstable; urgency=medium

  * NMU.
  * Closes: #263695: Please use gcrypt11/gnutls11 instead of gcrypt7/gnutls10
    - depend on libgnomeui-dev (>= 2.6.1.1-4)

 -- Matthias Urlichs <smurf@debian.org>  Fri, 13 Aug 2004 10:05:58 +0200

gnome-apt (0.4.7-1.1) unstable; urgency=low

  * NMU 
  * Made changes in the sources/Makefiles to use libgtksu1.2 and libgksuui 
    instead of the old libgksu0 (Closes: #251635).
  * Turned off the DEPRECATED flags to build with GTK+2.4.
  * debian/control:
    - Build-Depends on libgksu1.2-dev,libgksuui1.0-dev instead of libgksu-dev. 
      (Closes: #254212).
  
 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Jul 2004 17:57:03 +0200
