=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DH_COMPAT=3

ifneq (,$(findstring debug,$(GA_BUILD_OPTIONS)))
EXTRA_DEBUG=yes
else
EXTRA_DEBUG=no
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --prefix=/usr --datadir=/usr/share --mandir=/usr/share/man \
		--sysconfdir=/etc \
		--enable-compile-warnings=maximum --enable-debug=$(EXTRA_DEBUG)
	touch configure-stamp

build: build-stamp
build-stamp: configure
	dh_testdir
	$(MAKE) 
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp configure-stamp
	-$(MAKE) distclean
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp/ install
	rm debian/tmp/usr/lib/gnome-vfs-2.0/modules/libsoftware.la
	install -D -m 0644 $(CURDIR)/debian/gnome-apt.xpm $(CURDIR)/debian/tmp/usr/share/pixmaps/gnome-apt.xpm

	dh_movefiles
	touch install-stamp

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installmime
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
