## gnome-apt 0.4.7-1.2ubuntu5

=== debian/changelog ===
gnome-apt (0.4.7-1.2ubuntu5) hoary; urgency=low

  * added gdeb.desktop file (see http://bugs.debian.org/271904 ) to
    src/gdeb and included needed entries into src/gdeb/Makefile.am

 -- Mantas Kriauciunas <mantas@akl.lt>  Wed,  23 Mar 2005 16:17:18 +0200

gnome-apt (0.4.7-1.2ubuntu4) hoary; urgency=low

  * rebuild against the latest apt, fixed API change breakage and added
    support for debs with .bz2 data members

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  9 Mar 2005 09:57:18 +0100

gnome-apt (0.4.7-1.2ubuntu3) hoary; urgency=low

  * rebuild against apt 0.6.31

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  7 Feb 2005 13:38:01 +0100

gnome-apt (0.4.7-1.2ubuntu2) hoary; urgency=low

  * Rebuilt with gnutls11.

 -- Sebastien Bacher <seb128@canonical.com>  Thu,  6 Jan 2005 16:45:01 +0100

gnome-apt (0.4.7-1.2ubuntu1) hoary; urgency=low

  * rebuild against latest apt 0.6

 -- Michael Vogt <mvo@debian.org>  Mon, 13 Dec 2004 19:41:04 +0100
