=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Filip Van Raemdonck <mechanix@debian.org>
-Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.5.3), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev (>= 2.6.1.1-4), libzvt2.0-dev
+Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.6.31), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev (>= 2.6.1.1-4), libzvt2.0-dev
 Standards-Version: 3.5.7.0
 
 Package: gnome-apt
