=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 	dh_installmenu
 	dh_installmime
 	dh_installchangelogs 
+	dh_desktop
 	dh_strip
 	dh_compress
 	dh_fixperms
