## gnome-apt 0.4.8-1ubuntu1

=== debian/changelog ===
gnome-apt (0.4.8-1ubuntu1) breezy; urgency=low

  * Add gdep.xml for mime
  * Modify gnome-apt.desktop to use gksudo instead of gksu

 -- Barry deFreese <bddebian@comcast.net>  Fri, 30 Sep 2005 19:42:23 -0400

gnome-apt (0.4.8-1) unstable; urgency=medium

  * Acknowledge NMUs. (Closes: #251635, #254212, #263695)
  * Point debian/copyright to cvs.debian.org. (Closes: #254898)
  * Include errno.h where needed. (Closes: #262961)
  * Add gdeb .desktop file. (Closes: #271904)
  * Fix gettext test. (Closes: #304381)
  * Correct de.po. (Closes: #314079)
  * Use vte instead of zvt.

 -- Filip Van Raemdonck <mechanix@debian.org>  Mon, 21 Jun 2004 23:51:22 +0200
