=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Filip Van Raemdonck <mechanix@debian.org>
-Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.6.31), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev (>= 2.6.1.1-4), libzvt2.0-dev
+Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.6), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev, libvte-dev
 Standards-Version: 3.5.7.0
 
 Package: gnome-apt
@@ -26,6 +26,6 @@
 Replaces: gnome-apt (<< 0.4.7)
 Conflicts: gnome-apt (<< 0.4.7)
 Description: graphical package inspection tool
- gdeb is a small program for inspecting Debian software packages. It also
+ Gdeb is a small program for inspecting Debian software packages. It also
  provides an option to install the package.
