## gnome-apt 0.4.9-1ubuntu3

=== debian/changelog ===
gnome-apt (0.4.9-1ubuntu3) dapper; urgency=low

  * Add libstartup-notification0-dev to build-depends.
  * Applied rename_method_Status.patch to fix FTBFS.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Mon, 20 Feb 2006 16:09:36 +0100

gnome-apt (0.4.9-1ubuntu2) dapper; urgency=low

  * build against latest libgksu1.2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  3 Feb 2006 16:57:43 +0000

gnome-apt (0.4.9-1ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 28 Dec 2005 02:26:00 +0100

gnome-apt (0.4.8-1ubuntu2) dapper; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Nov 2005 15:16:10 +0100

gnome-apt (0.4.9-1) unstable; urgency=high

  * Rebuild against new libapt version. (Closes: #341379)
  * Add sv translation, thanks to Daniel Nylander. (Closes: #343121)

 -- Filip Van Raemdonck <mechanix@debian.org>  Sun, 18 Dec 2005 15:40:54 +0100
