## gnome-apt 0.4.9-1.1

=== debian/changelog ===
gnome-apt (0.4.9-1.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualification from C++ header file and declare friend
    functions. (Closes: #358282)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 20:18:18 +0200
