## gnome-apt 0.4.9-1.1ubuntu2

=== debian/changelog ===
gnome-apt (0.4.9-1.1ubuntu2) edgy; urgency=low

  * rebuild against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Aug 2006 13:30:05 +0200

gnome-apt (0.4.9-1.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable:
     - Add libstartup-notification0-dev to build-depends.
     - Applied rename_method_Status.patch to fix FTBFS.
     - Add gdep.xml for mime
     - Modify gnome-apt.desktop to use gksudo instead of gksu

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Mon, 03 Jul 2006 21:09:29 +0100
