## gnome-apt 0.4.9-1.1ubuntu4

=== debian/changelog ===
gnome-apt (0.4.9-1.1ubuntu4) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 27 Feb 2007 16:25:53 +0100

gnome-apt (0.4.9-1.1ubuntu3) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.
  * Modified Maintainer values to match Debian-Maintainer-Field spec.

 -- Michael Bienia <geser@ubuntu.com>  Fri,  9 Feb 2007 16:46:04 +0100
