=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gnome-apt
 Section: admin
 Priority: optional
-Maintainer: Filip Van Raemdonck <mechanix@debian.org>
-Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.6.45), libgksu1.2-dev (>= 1.3.6-1ubuntu2), libgksuui1.0-dev, libgnomeui-dev, libvte-dev, libstartup-notification0-dev
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Filip Van Raemdonck <mechanix@debian.org>
+Build-Depends: debhelper (>= 3), libapt-pkg-dev (>= 0.6.46.4ubuntu8), libgksu1.2-dev (>= 1.3.6-1ubuntu2), libgksuui1.0-dev, libgnomeui-dev, libvte-dev, libstartup-notification0-dev
 Standards-Version: 3.5.7.0
 
 Package: gnome-apt
