## gnome-apt 0.4.9-2ubuntu5

=== debian/changelog ===
gnome-apt (0.4.9-2ubuntu5) gutsy; urgency=low

  * src/Makefile.{am,in}:
    Don't define {GNOME,GTK}_DISABLE_DEPRECATED (fixes FTBFS).

 -- Michael Bienia <geser@ubuntu.com>  Fri, 10 Aug 2007 00:39:10 +0200

gnome-apt (0.4.9-2ubuntu4) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5.

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 05 Aug 2007 17:17:55 +1000

gnome-apt (0.4.9-2ubuntu3) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:44:02 +0100

gnome-apt (0.4.9-2ubuntu2) gutsy; urgency=low

  *  Rebuild with recent apt for libapt-pkg-libc6.4-6-3.53 ->
     libapt-pkg-libc6.5-6-4.4.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 22 Jun 2007 19:02:42 +0200

gnome-apt (0.4.9-2ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
     - Add libstartup-notification0-dev to build-depends.
     - Applied rename_method_Status.patch to fix FTBFS.
     - Add gdep.xml for mime
     - Modify gnome-apt.desktop to use gksudo instead of gksu

 -- Stephan Hermann <sh@sourcecode.de>  Sat,  5 May 2007 11:22:29 +0200

gnome-apt (0.4.9-2) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #358282)
  * Set maintainer to QA Group; Orphaned: #414526
  * Bump Versioned Build-Dependency on debhelper to 4
  * Bump up compat level
  * Add quotes to debian/menu
  * Update debian/copyright
  * Change section from admin to gnome
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Wed, 28 Mar 2007 07:00:25 +0200
