=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #export DH_VERBOSE=1
 
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 ifneq (,$(findstring debug,$(GA_BUILD_OPTIONS)))
 EXTRA_DEBUG=yes
