## gnome-apt 0.4.9-4ubuntu2

=== debian/changelog ===
gnome-apt (0.4.9-4ubuntu2) hardy; urgency=low

  * Rebuild with recent apt.
    (libapt-pkg-libc6.6-6-4.5 -> libapt-pkg-libc6.7-6-4.6)

 -- Michael Bienia <geser@ubuntu.com>  Tue, 18 Dec 2007 22:17:03 +0100

gnome-apt (0.4.9-4ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Add libstartup-notification0-dev to build-depends.
      + Update Maintainer field.
    - Applied rename_method_Status.patch to fix FTBFS.
    - Add gdep.xml for mime
    - Modify gnome-apt.desktop to use gksudo instead of gksu

 -- Michael Bienia <geser@ubuntu.com>  Wed, 14 Nov 2007 12:33:47 +0100

gnome-apt (0.4.9-4) unstable; urgency=low

  * QA upload.
  * Remove the “-DGTK_DISABLE_DEPRECATED” and “-DGNOME_DISABLE_DEPRECATED”
    macros in the following files to avoid FTBFS due to the transition to Gtk
    2.12 (Closes: #444527):
     - src/Makefile.{am,in}
     - src/gdeb/Makefile.{am,in}

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 01:06:49 +0200

gnome-apt (0.4.9-3) unstable; urgency=low

  * QA upload.
  * Fix FTBFS due to missing #include (Closes: #430054)
  * Add Patch for gcc-4.3 compatibility (Closes: #417206)
  * Adjust clean target in debian/rules
  * Use debian/compat rather than exporting it in debian/rules
  * Adjust menu file, replace obsoleted Section.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 11 Sep 2007 10:11:16 +0200
