=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Filip Van Raemdonck <mechanix@debian.org>
-Build-Depends: debhelper (>= 4), libapt-pkg-dev (>= 0.6.46.4ubuntu8), libgksu1.2-dev (>= 1.3.6-1ubuntu2), libgksuui1.0-dev, libgnomeui-dev, libvte-dev, libstartup-notification0-dev
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4), libapt-pkg-dev (>= 0.6), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev, libvte-dev, libstartup-notification0-dev
 Standards-Version: 3.7.2
 
 Package: gnome-apt
