=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 #export DH_VERBOSE=1
 
-export DH_COMPAT=4
 
 ifneq (,$(findstring debug,$(GA_BUILD_OPTIONS)))
 EXTRA_DEBUG=yes
@@ -28,7 +27,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp configure-stamp
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
 install: install-stamp
