## gnome-apt 0.4.9-5

=== debian/changelog ===
gnome-apt (0.4.9-5) unstable; urgency=low

  * QA upload.
  * Add patch by Cyril Brulebois to fix
    the FTBFS with g++ 4.3. (Closes: #454863)
  * debian/control:
    + Bump Standards Version to 3.7.3 (no changes needed).
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Thu, 27 Mar 2008 21:32:10 +0530
