=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnome-apt
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 4), libapt-pkg-dev (>= 0.6), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev, libvte-dev, libstartup-notification0-dev
-Standards-Version: 3.7.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4), libapt-pkg-dev (>= 0.6), libgksu1.2-dev, libgksuui1.0-dev, libgnomeui-dev, libvte-dev
+Standards-Version: 3.7.3
 
 Package: gnome-apt
 Architecture: any
