=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,6 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp/ install
 	rm debian/tmp/usr/lib/gnome-vfs-2.0/modules/libsoftware.la
 	install -D -m 0644 $(CURDIR)/debian/gnome-apt.xpm $(CURDIR)/debian/tmp/usr/share/pixmaps/gnome-apt.xpm
-	install -D -m 0644 $(CURDIR)/debian/gdeb.xml $(CURDIR)/debian/tmp/usr/share/mime/packages/gdeb.xml
 
 	dh_movefiles
 	touch install-stamp
