## gnome-apt 0.4.9-5ubuntu1

=== debian/changelog ===
gnome-apt (0.4.9-5ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #238435):
    - debian/control:
      + Add libstartup-notification0-dev to build-depends.
      + Update Maintainer field.
    - Applied rename_method_Status.patch to fix FTBFS.
    - Add gdep.xml for mime
    - Modify gnome-apt.desktop to use gksudo instead of gksu
    - Rebuild with recent apt
      (libapt-pkg-libc6.6-6-4.5 -> libapt-pkg-libc6.7-6-4.6)

 -- Nathan Handler <nathan.handler@gmail.com>  Sun, 08 Jun 2008 18:54:31 -0500
