## gnome-apt 0.4.9-5ubuntu2

=== debian/changelog ===
gnome-apt (0.4.9-5ubuntu2) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 10:13:30 +0100
